/***************************************************************************************
キーパッドから入力する
DFROBOT LCD Keypad Shield用
                                                       Copyright (c) 2013 Wataru KUNINO
***************************************************************************************/

#include <LiquidCrystalDFR.h>
LiquidCrystal lcd(8, 9, 4, 5, 6, 7);

void setup(){
    lcd.begin(16, 2);               // LCDのサイズを16文字×2桁に設定
    lcd.clear();                    // 画面消去
    lcd.print("Hello, world!");     // 文字を表示
}

void loop(){
    lcd.setCursor(0, 1);
    switch( lcd.readButtons() ){    // 押されたボタンに対して
        case BUTTON_UP:
            lcd.print("UP    ");    // 上ボタンの時にUPと表示
            break;
        case BUTTON_DOWN:
            lcd.print("DOWN  ");    // 下ボタンの時にDOWNと表示
            break;
        case BUTTON_LEFT:
            lcd.print("LEFT  ");    // 左ボタンの時にLEFTと表示
            break;
        case BUTTON_RIGHT:
            lcd.print("RIGHT ");    // 右ボタンの時にRIGHTと表示
            break;
        case BUTTON_SELECT:
            lcd.print("SELECT");    // SELECTボタンの時にSELECTと表示
            break;
    }
}
